Subject: No subject
From: [email-masked]
Date: Wed, 2 Nov 1994 22:04:52 UTC
Newsgroups: alt.chinese.text

-------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
Due to the double-blind, any mail replies to this message will be anonymized,
and an anonymous id will be allocated automatically. You have been warned.
Please report any problems, inappropriate use etc. to [email-masked].